body.page-template-stories #content-main {
    padding: 70px 0;
}

body.page-template-stories #content-main #page > .row {
    margin: 0;
}

body.page-template-stories #page > .row + .row {
    padding-top: 50px;
}

/* TITLE / STORY COUNT */
body.page-template-stories #page h2.pageTitle {
    margin: 0;
    padding: 0;
    font-family: 'Oswald', sans-serif;
    font-size: 36px;
    font-weight: normal;
    line-height: 48px;
    text-transform: uppercase;
    color: #00274c;
    border-bottom: 1px solid #d7d7d7;
}
body.page-template-stories #page .stories-found {
    display: block;
    color: #52534e;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 48px;
    text-transform: uppercase;
}


/** FILTERS **/
body.page-template-stories #page #filter-category,
body.page-template-stories #page #filter-time {
    border: 1px solid #acacac;
    padding: 25px 20px;
}
body.page-template-stories #page #filter-time {
    border-top: none;
}

body.page-template-stories #page #filter-category h4,
body.page-template-stories #page #filter-time h4 {
    margin: 0;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 1;
    color: #333;
}

body.page-template-stories #page #filter-category ul,
body.page-template-stories #page #filter-time ul {
    list-style-type: none;
    margin: 0;
    padding-top: 20px;
}

body.page-template-stories #page #filter-category ul li,
body.page-template-stories #page #filter-time ul li {
    line-height: 15px;
    font-family: 'Roboto Slab', serif;
    font-size: 12px;
    font-weight: bold;
    color: #000;
}
body.page-template-stories #page #filter-category ul li + li,
body.page-template-stories #page #filter-time ul li + li {
    margin-top: 15px;
}

body.page-template-stories #page #filter-category ul li label,
body.page-template-stories #page #filter-time ul li label {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    color: inherit;
    padding-left: 20px;
}

body.page-template-stories #page #filter-category ul li input,
body.page-template-stories #page #filter-time ul li input {
    position: relative;
    margin: 0 4px 0 -20px;
    width: 13px;
    height: 13px;
    outline: 1px solid #000;
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    vertical-align: middle;
}
body.page-template-stories #page #filter-category ul li input:focus,
body.page-template-stories #page #filter-time ul li input:focus {
    background: #505e66;
    color: #fff;
}
body.page-template-stories #page #filter-category ul li input:checked:before,
body.page-template-stories #page #filter-time ul li input:checked:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 13px;
}

body.page-template-stories #page a.clearall {
    display: inline-block;
    margin-top: 20px;
    font-family: 'Roboto Slab', serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    color: #000;
}
body.page-template-stories #page a.clearall .fa {
    font-size: 18px;
    vertical-align: middle;
}
/** END FILTERS **/


/** STORY CARDS **/
/* general */
body.page-template-stories #page #stories {
    list-style-type: none;
    margin: 0 -0.625rem;
}
body.page-template-stories #page #stories > li {
    float: left;
    width: 33.33333%;
    padding: 0 0.625rem 1.25rem;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    line-height: 18px;
}
body.page-template-stories #page #stories > li > a {
    position: relative;
    display: block;
    min-height: 350px;
    padding: 20px;
    background-size: cover;
    background-position: center;
}
body.page-template-stories #page #stories > li > a h4 {
    margin: -20px -20px 0 -20px;
    padding: 10px 30px 10px 10px;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    color: #000;
    border-bottom: 1px solid #7d7d7d;
}
body.page-template-stories #page #stories > li > a h4 .fa {
    float: right;
    margin-right: -20px;
    font-size: 20px;
}

body.page-template-stories #page #stories > li .featured-image img {
    width: 100%;
}


/* image-teaser */
body.page-template-stories #page #stories > li.image-teaser .quote-wrapper,
body.page-template-stories #page #stories > li.image-teaser .featured-image {
    display: none;
}
body.page-template-stories #page #stories > li.image-teaser h4 {
    position: relative;
    background: #8d7f6f;
    z-index: 10;
}
body.page-template-stories #page #stories > li.image-teaser h4 .fa {
    color: #ccc;
}
body.page-template-stories #page #stories > li.image-teaser .teaser {
    position: relative;
    position: absolute;
    left: 5%;
    bottom: 5%;
    width: 90%;
    margin-top: 150px;
    padding: 15px;
    background: #000;
    background: rgba( 0, 0, 0, .85 );
    color: #fff;
    z-index: 10;
}

body.page-template-stories #page #stories > li.image-teaser > a:hover:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba( 141, 127, 111, .3 );
    z-index: 1;
}

/* quote */
body.page-template-stories #page #stories > li.quote > a {
    background-image: none !important;
}
body.page-template-stories #page #stories > li.quote.light > a {
    background: #505e66;
}
body.page-template-stories #page #stories > li.quote.light > a:hover {
    background: #606f78;
}
body.page-template-stories #page #stories > li.quote.dark > a {
    background: #222;
}
body.page-template-stories #page #stories > li.quote.dark > a:hover {
    background: #444;
}

body.page-template-stories #page #stories > li.quote .teaser,
body.page-template-stories #page #stories > li.quote .featured-image {
    display: none;
}

body.page-template-stories #page #stories > li.quote h4 {
    color: #fff;
}

body.page-template-stories #page #stories > li.quote .quote-wrapper {
    padding: 10px;
}
body.page-template-stories #page #stories > li.quote .quote-wrapper blockquote {
    padding: 20px 0;
    margin: 0;
    border: none;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    line-height: 26px;
    color: #fff;
}
body.page-template-stories #page #stories > li.quote .quote-wrapper .attribution {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 11px;
    line-height: 21px;
    letter-spacing: 1px;
    color: #aeaeae;
    text-transform: uppercase;
}
body.page-template-stories #page #stories > li.quote .quote-wrapper .fa {
    display: block;
    color: #697e8a;
    font-size: 25px;
}
body.page-template-stories #page #stories > li.quote.dark .quote-wrapper .fa {
    color: #787878;
}
body.page-template-stories #page #stories > li.quote .quote-wrapper .fa-quote-left {
    margin-left: -15px;
}
body.page-template-stories #page #stories > li.quote .quote-wrapper .fa-quote-right {
    text-align: right;
    margin-right: -15px;
}


/* teaser-image */
body.page-template-stories #page #stories > li.teaser-image > a {
    background-image: none !important;
    background: #a79898;
}
body.page-template-stories #page #stories > li.teaser-image > a:hover {
    background: #b6a8a8;
}

body.page-template-stories #page #stories > li.teaser-image h4 .fa {
    color: #787878;
}

body.page-template-stories #page #stories > li.teaser-image .quote-wrapper {
    display: none;
}

body.page-template-stories #page #stories > li.teaser-image .teaser {
    color: #000;
    padding: 20px 0;
}


@media screen and (max-width: 890px) {
    body.page-template-stories #page #stories > li {
        width: 50%;
    }
}

@media screen and (max-width: 40em) {
    body.page-template-stories #content #page > .row + .row > .columns {
        float: none;
    }

    body.page-template-stories #page #filter-category,
    body.page-template-stories #page #filter-time {
        float: left;
        width: 48%;
        border: 1px solid #acacac;
    }
    body.page-template-stories #page #filter-time {
        float: right;
    }

    body.page-template-stories #page #stories {
        padding-top: 40px;
    }
}

@media screen and (max-width: 450px) {
    body.page-template-stories #page #stories > li {
        width: 100%;
    }
}
